Kerbal Space Program - Bug #26981

EVA suits bug
01/05/2021 08:07 PM - sajtosleves

Status: New Start date: 01/05/2021
Severity: Low % Done: 0%
Assignee:

Category: Graphics

Target version:

Version: 1.11.0 Language: English (US)
Platform: Windows Mod Related: Yes
Expansion: Core Game

Description

When a kerbal goes on EVA, all is fine until they wear a helmet. Upon removal, alongside the helmet, disappears their whole suit and
EVA thruster pack (the flag on it and the neck ring remains though), leaving the parachute floating in the air.

History

#1 - 01/05/2021 08:10 PM - sajtosleves
- Subject changed from EVA suits colour bug to EVA suits bug

#2 - 01/06/2021 03:20 AM - dok_377
- Mod Related changed from No to Yes

Not a game bug. Update Texture Replacer.
